package com.example.mapper;

import org.apache.ibatis.annotations.Mapper;
import com.example.bean.Drugs;

import java.util.List;
@Mapper
public interface DrugsMapper {
    int deleteDrugsById(int did);
    int savaDrugstoMedicalRecord(int mid,int did);
    List<Drugs> getDrugsByMid(int mid);
    int addDrugs(Drugs drugs);
    int deleteDurgsRelation(int mid);
    int deleteDrugsRelationSingle(int did);
}
